Please sync micro-evtd 3.3.3-6+lenny3 (universe) from Debian unstable (main).

Bug #322219 reported by Michael Casadevall on 2009-01-28
4
Affects Status Importance Assigned to Milestone
micro-evtd (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

This package is needed to help build d-i on ARM.
 affects ubuntu
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync micro-evtd 3.3.3-6+lenny3 (universe) from Debian unstable (main).

Changelog since current jaunty version 0:

micro-evtd (3.3.3-6+lenny3) unstable; urgency=low

  * Added safety measure in udeb for argument incompability between
    micro_evtd.command (microapl) and busybox implementation of sleep.
    (Closes: #506945)
  * Added beep and led signaling when daemon starts and stops and a check
    for supported hardware in init script. (Closes: 508218)

 -- Per Andersson <email address hidden> Fri, 19 Dec 2008 10:16:59 +0100

micro-evtd (3.3.3-6+lenny2) unstable; urgency=low

  * Fixed udeb so It Works(TM).
  * Patched bashisms in microapl.
  * Deleted space from start message in init.d script.
  * Removed note about suspend mode from description since this doesn't work
    in the Debian version.

 -- Per Andersson <email address hidden> Sat, 16 Aug 2008 15:12:43 +0200

micro-evtd (3.3.3-6+lenny1) unstable; urgency=low

  * Added Buffalo Linkstation Pro/Live to the udeb test (micro_evtd.command).
  * Included patch from Ryan Tandy to annotate the default config with
    comments (see micro_evtd-default-conf.patch).
  * Patched strTmpPath (micro_evtd.c) from "/tmp" to "/tmp/micro_evtd" and
    changed EventScript (micro_evtd.event) and micro_evtd.sample
    (micro_evtd.conf) accordingly (see script-paths.patch). Also added
    /usr/sbin to PATH in EventScript.
  * Moved man pages to the correct sections, also removed COPYRIGHT from each
    and put a copyright notice at the top in each. Corrected path to
    micro_evtd.conf from /etc/micro_evtd.conf to
    /etc/micro_evtd/micro_evtd.conf in man page micro_evtd.8.

 -- Per Andersson <email address hidden> Thu, 31 Jul 2008 15:24:46 +0200

micro-evtd (3.3.3-6) unstable; urgency=low

  * Installed scripts and hooks manually in debian/rules so that diff.gz
    can represent the correct permissions. Thanks Frans Pop for helping.
  * Added hook to base-installer.d in udeb to install micro-evtd if the
    device is supported.

 -- Per Andersson <email address hidden> Mon, 14 Jul 2008 16:53:11 +0200

micro-evtd (3.3.3-5) unstable; urgency=low

  * Changed mode for hook scripts in udeb to be executable.
  * Tidied the code in micro_evtd.command in udeb.

 -- Per Andersson <email address hidden> Mon, 14 Jul 2008 14:51:08 +0200

micro-evtd (3.3.3-4) unstable; urgency=low

  * Moved microapl to /usr/sbin as documented.
  * Added daemon, scripts and conf file to udeb, doh!
  * Removed unnecessary stuff from micro_evtd.command, used in udeb.

 -- Per Andersson <email address hidden> Sun, 13 Jul 2008 21:34:06 +0200

micro-evtd (3.3.3-3) unstable; urgency=low

  * Fixed that a hook-script resided in /lib/ in udeb.
  * Added dependency to libc-udeb for udeb.
  * Added content to udeb, untested.
  * Added man page for microapl.
  * Fixed typo in man page micro_evtd.1.

 -- Per Andersson <email address hidden> Sun, 13 Jul 2008 11:47:17 +0200

micro-evtd (3.3.3-2) unstable; urgency=low

  * Moved microapl from /etc/micro_evtd to /usr/sbin.

 -- Per Andersson <email address hidden> Thu, 10 Jul 2008 14:28:57 +0200

micro-evtd (3.3.3-1) unstable; urgency=low

  * Initial release (Closes: #484104)
  * My first Debian package!
  * Created a Makefile to suit packaging. Thanks Ryan Tandy who had
    valuable comments on this and helped testing in general.
  * Patched daemon to write a pidfile.
  * Moved around files to suit packaging, check README.Debian.
  * Patched unnecessary casting in daemon.
  * Created udeb, need to add content.

 -- Per Andersson <email address hidden> Fri, 27 Jun 2008 22:21:35 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmAHywACgkQpblTBJ2i2ptmVgCeNQZkR8VOPziXZVS3NPxVGMtP
ZQ0Anjdvra+Dkx1qJaqn/sGJww11dHVK
=nz6J
-----END PGP SIGNATURE-----

Colin Watson (cjwatson) wrote :

No handlers could be found for logger "bzr"
[Updating] micro-evtd (3.3.3-6+lenny2 [Ubuntu] < 3.3.3-6+lenny3 [Debian])
 * Trying to add micro-evtd...
  - <micro-evtd_3.3.3.orig.tar.gz: already in distro - downloading from librarian>
  - <micro-evtd_3.3.3-6+lenny3.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <micro-evtd_3.3.3-6+lenny3.dsc: downloading from http://ftp.debian.org/debian/>
I: micro-evtd [universe] -> micro-evtd_3.3.3-6+lenny2 [universe].
I: micro-evtd [universe] -> micro-evtd-udeb_3.3.3-6+lenny2 [universe].

Changed in micro-evtd:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers